.imageWrappedContent {
    padding: 50px 0;
}
.imageWrappedContent img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 4px;
}
.imageWrappedContent .wrap {
    background: #ebebeb;
    padding: 20px;
    border-radius: 4px;
}
.imageWrappedContent .wrap .header h2 {
    font-size: 33px;
    font-weight: 700;
    letter-spacing: 0;
    text-transform: none;
    color: #191919;
}
.imageWrappedContent .wrap .header p {
    font-size: 22px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0;
    color: #007daf;
    margin-top: 5px;
    margin-bottom: 0;
}
.imageWrappedContent .wrap .line {
    height: 3px;
    width: 50px;
    background: #58b2d6;
    margin: 30px 0;
}
.imageWrappedContent .wrap .content {
    color: #777777;
}

.imageWrappedContent .wrap .content ul {
    margin: 0;
    padding-left: 20px;
    column-count: 2;
    margin-bottom: 40px;
}

.imageWrappedContent .wrap .content ul li{
    font-size: 17px;
    color: #5e5e5e;
    padding-left: 10px;
}

.imageWrappedContent .wrap .content ul li::marker {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f00c";
    color: #6eaf4b;
    font-size: 19px;
}

